# Generated by Django 2.2.5 on 2019-10-05 15:00

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('publicacion', '0004_auto_20191005_1159'),
    ]

    operations = [
        migrations.AlterField(
            model_name='anuncio',
            name='creacion',
            field=models.DateTimeField(default=datetime.datetime(2019, 10, 5, 15, 0, 40, 541124, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='anuncio',
            name='modificacion',
            field=models.DateTimeField(default=datetime.datetime(2019, 10, 5, 15, 0, 40, 541124, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='anuncio',
            name='publicacion',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='bitacoracontactos',
            name='consulta',
            field=models.DateTimeField(default=datetime.datetime(2019, 10, 5, 15, 0, 40, 543125, tzinfo=utc)),
        ),
    ]
